By svsanchez - August 8, 2012

Hello, I need to install a new product on my server which requires MySQL 5.0 and before I ask my webhost to upgrade I wanted to make sure that Artman 2 will keep working with this MySQL version (I currently use MySQL 4.1.22

Thank you!
Sven Sanchez
www.deguate.com

Re: [svsanchez] Article Manager 2 + MySQL 5 ?

By Damon - August 8, 2012

Hi,

Yes, Article Manager will work with a new version MySQL (ex. MySQL 5.0).

Before any hosting upgrades it is always a good idea to backup your current database and all your files.

Hope that helps!
---------------------------------------------------
Cheers,
Damon Edis
interactivetools.com

Hire me! Save time by getting our experts to help with your project.
http://www.interactivetools.com/consulting/

Re: [Damon] Article Manager 2 + MySQL 5 ?

By svsanchez - August 8, 2012

Thank you!
Sven Sanchez
www.deguate.com